/* 1023  */
@media all and (max-width: 1023px) {
    .wp {
        padding: 0 16px;
    }

    h1, .h1 {
        font-size: 34px;
    }

    .search-result h1 {
        font-size: 24px;
    }

    .section {
        padding-bottom: 60px;
    }

    .top-radius {
        padding-top: 60px;
        -webkit-border-top-left-radius: 24px;
        -webkit-border-top-right-radius: 24px;
        -moz-border-radius-topleft: 24px;
        -moz-border-radius-topright: 24px;
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
    }

    .top-section-radius {
        padding-top: 60px;
    }

    .bottom-radius {
        padding-bottom: 60px;
        -webkit-border-bottom-right-radius: 24px;
        -webkit-border-bottom-left-radius: 24px;
        -moz-border-radius-bottomright: 24px;
        -moz-border-radius-bottomleft: 24px;
        border-bottom-right-radius: 24px;
        border-bottom-left-radius: 24px;
    }

    .fon-dark, .fon-grey {
        padding: 90px 0;
        margin: -30px 0;
    }

    .page-heading__fon {
        margin-bottom: 60px;
    }

    .btn {
        padding: 14px 20px;
    }

    .paginator {
        height: auto;
        position: relative;
        right: auto;
        top: auto;
        margin-top: 24px;
        justify-content: center;
    }

    .gap-120 {
        gap: 60px;
    }

    .gap-60 {
        gap: 32px;
    }

    .gap-40 {
        gap: 20px;
    }

    .gap-20 {
        gap: 12px;
    }

    /* header */
    .header {
        padding: 12px 0;
    }

    .header-top, .header-phone, .header-icon-buttons .btn-search, .header-icon-buttons .btn-login, .catalog-btn {
        display: none;
    }

    .header-logo {
        width: 175px;
        height: 48px;
        background-size: 143px 18px;
        flex: auto;
    }

    .hamburger {
        display: flex;
    }

    /* footer */
    .footer {
        padding-bottom: 16px;
    }

    .footer-flex {
        display: block;
    }

    .footer-flex_right {
        width: 100%;
        margin-bottom: 12px;
    }

    .footer-flex_left {
        width: 100%;
    }

    .footer-flex_left, .footer-consultant {
        padding: 20px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
    }

    .footer-consultant:before {
        display: none;
    }

    .footer-consultant .h2 {
        max-width: 100%;
        margin-top: 32px;
    }

    .form-flex {
        display: block;
    }

    .footer-map {
        margin-top: 12px;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
    }

    .footer-map #map {
        height: 500px;
    }

    .footer-newsletter, .footer-phone {
        margin-top: 32px;
    }

    .footer-menu {
        width: 145px;
    }

    .footer-contacts {
        width: 125px;
    }

    .footer-policy {
        left: 20px;
        bottom: 20px;
        max-width: 120px;
    }

    /* bread-crumbs */
    .page-heading .bread-crumbs {
        margin: 12px 0 32px 0;
    }

    .service-content__heading .bread-crumbs {
        margin-bottom: 32px;
    }

    .menu-tabs, .bread-crumbs, .seo-tabs__list, .card-tabs, .tabs-3d-bottom, .tabs-3d {
        position: relative;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        scrollbar-color: dark;
        scrollbar-width: thin;
        overscroll-behavior: contain;
    }

    .menu-tabs__tab, .bread-crumbs a, .seo-tabs__tab, .card-tabs .tab, .tabs-3d-bottom .tab, .tabs-3d .tab {
        flex: 0 0 auto;
    }


    .wrapper {
        padding-top: 73px;
    }

    .slide {
        height: 550px;
    }

    .slide-content {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 55px;
    }

    .main-slider .owl-dots {
        left: 0;
        bottom: 20px;
        width: 100%;
        padding: 0 20px;
    }

    .main-slider .owl-dots .owl-dot {
        flex: 1 1 0px;
    }

    .main-plus_top {
        padding: 20px;
    }

    .main-plus_topLeft {
        width: 100%;
        padding: 0;
    }

    .main-plus_topRight {
        width: 100%;
        padding: 0;
        margin-top: 32px;
    }

    .main-plus_clients__val {
        font-size: 32px;
    }

    .white-box__info {
        padding: 20px;
    }

    .white-box__icon {
        margin-bottom: 32px;
    }

    .main-categories {
        grid-template-columns: repeat(2, 1fr);
    }

    .main-categories .m_category:last-child {
        grid-column-start: 2;
        grid-column-end: 3;
    }

    .view-all {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 24px;
        text-align: center;
    }

    .company-about {
        display: block;
    }

    .company-about__info {
        width: 100%;
        padding-left: 0;
    }

    .company-about__map {
        width: 100%;
        padding-right: 0;
    }

    .company-about__info .text-overline {
        display: block;
        margin-bottom: 16px;
    }

    .company-about__map .text-overline {
        display: none;
    }

    .company-plus ~ .view-all {
        margin-top: 24px;
    }

    .main-reviews {
        padding-top: 0;
    }

    .faq-base {
        display: block;
    }

    .faq-base__list {
        width: 100%;
        padding-left: 0;
        margin-bottom: 24px;
    }

    .faq-base__form {
        width: 100%;
        padding-right: 0;
    }

    .faq-item {
        padding: 16px 20px;
    }

    .grid-4 {
        grid-template-columns: repeat(2, 1fr);
    }

    .material-card__title {
        padding: 20px 20px 0 20px;
    }

    .material-card__link {
        padding: 0 20px 20px 20px;
    }

    .docs-card__title {
        padding-top: 80px;
    }

    .docs-card__title .h4 {
        min-height: auto;
    }

    .page-heading__fon-img {
        padding: 20px;
    }

    .catalog-category__cards {
        margin-top: 24px;
    }

    .grid-6 {
        grid-template-columns: repeat(3, 1fr);
    }

    .solutions-about__photo .owl-nav {
        right: 20px;
        bottom: 20px;
    }

    .page-heading__fon-img {
        padding: 20px;
    }

    .page-heading__fon-img {
        padding: 20px;
    }

    .page-heading__fon .topic, .plus-carousel {
        margin-top: 32px;
    }

    .plus-carousel__item {
        padding: 20px;
    }

    .service-content {
        display: block;
    }

    .service-content__heading {
        padding: 20px;
        margin-bottom: 12px;
    }

    .portfolio-carousel .icon-loupe {
        right: 20px;
        bottom: auto;
        top: 20px;
    }

    .portfolio-carousel .btn {
        left: 20px;
        bottom: 20px;
    }

    .portfolio-carousel .owl-nav {
        right: 20px;
        bottom: 20px;
    }

    .sticky {
        position: relative;
        top: auto;
    }

    .service-content__info .docs-card, .client-feedback {
        padding: 20px 20px 0 20px;
    }

    .client-feedback__name {
        display: block;
    }

    .client-feedback__name .name {
        width: 100%;
    }

    .client-feedback__name .date {
        margin-top: 20px;
    }

    .company-reviews {
        gap: 12px;
    }

    .company-reviews__info {
        padding: 20px;
    }

    .company-reviews__info-top .text-overline {
        margin-bottom: 32px;
    }

    .company-reviews__info-bottom {
        margin-top: 20px;
    }

    .company-reviews-carousel .owl-nav {
        bottom: 20px;
        margin-right: 54px;
    }

    .company-reviews__img .icon-loupe {
        right: auto;
        left: 20px;
        bottom: 20px;
    }

    .dealer-plus__title {
        padding: 16px 20px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }

    .dealer-plus__item {
        padding: 20px;
    }

    .dealer-plus__item-text {
        margin-top: 24px;
    }

    .dealer-plus__item-number {
        font-size: 34px;
    }

    .dealer-plus .view-all {
        right: auto;
        top: auto;
    }

    .dealer-plus__carousel .owl-nav {
        right: 20px;
        top: -70px;
    }

    .team-card__title {
        padding: 20px 20px 0 20px;
    }

    .team-card__experience {
        padding: 16px 20px 20px 20px;
    }

    .blog-card_title.h4 {
        margin: 0;
    }

    .blog-card_link {
        padding: 0 20px 20px 20px;
    }

    .blog-select {
        margin-bottom: 20px;
    }

    .blog-card .img-height {
        height: 200px;
    }

    .date-select {
        width: 100%;
        justify-content: space-between;
    }

    .date-select .dropdowns {
        min-width: 0;
        flex: 1 1 auto;
    }

    .news .newsletter-blue {
        grid-column-start: 2;
    }

    .news-content {
        display: block;
    }

    .news-date {
        margin-bottom: 20px;
    }

    .news-content__info-img {
        height: 300px;
        margin-bottom: 20px;
        padding-bottom: 0;
    }

    .news-content__info {
        margin-bottom: 32px;
    }

    .similar-articles {
        padding: 20px;
    }

    .article-date {
        gap: 16px;
        margin-bottom: 20px;
    }

    .toc-mob {
        display: flex;
        flex: auto;
        justify-content: flex-end;
    }

    .article-content {
        display: block;
    }

    .article-content__info {
        padding-bottom: 20px;
        margin-bottom: 32px;
    }

    .article-content__info .text-content {
        padding: 0 20px 0 20px;
    }

    .article-content__info .text-img {

    }

    /* carousel */
    .carousel-title__right {
        display: none;
    }

    .carousel-nav__mob {
        display: flex;
    }

    .view-all__mob {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .animated-nav {
        width: 100% !important;
        position: relative;
        left: auto;
        bottom: auto;
        margin-top: 24px;
    }

    #mainPlus .owl-prev, #mainPlus .owl-next, #mainPlus .owl-prev:hover, #mainPlus .owl-next:hover, #dealerNumber .owl-prev, #dealerNumber .owl-next, #dealerNumber .owl-prev:hover, #dealerNumber .owl-next:hover {
        outline: none;
    }

    /* share */
    .share-right {
        padding: 20px;
    }

    .carousel-project__item {
        display: block;
    }

    .carousel-project__item-info {
        margin-bottom: 12px;
    }

    .carousel-project__item-img .project-img {
        height: 300px;
        padding-bottom: 0;
    }

    .about-manufacture__text {
        display: block;
    }

    .about-manufacture__text .h2 {
        max-width: 100%;
    }

    .photo-manufacture {
        display: block;
    }

    .photo-manufacture__title {
        justify-content: center;
        align-items: flex-start;
        flex-direction: row;
    }

    .photo-manufacture__title .text-btn {
        margin-top: 24px;
    }

    #photoDevelopment .animated-nav {
        width: 100%;
    }

    .development-title {
        display: block;
    }

    .development-title .text-overline {
        margin-bottom: 16px;
    }

    .development-carousel {
        margin-top: 24px;
    }

    .development-item {
        display: block;
    }

    .development-item__img {
        height: 200px;
    }

    .development-item__text .text-content {
        padding-left: 0;
    }

    .development-item__text .text-l_reg {
        position: relative;
        top: auto;
        left: auto;
        margin-bottom: 16px;
    }

    .development-item__text {
        padding-top: 0;
        padding-bottom: 20px;
        border-top: none;
    }

    .page-about-fon {
        height: 500px;
    }

    .video-btn {
        width: 210px;
        bottom: 20px;
        left: 20px;
        right: auto;
    }

    .video-btn__name {
        margin-bottom: 32px;
    }

    .about-gallery {
        display: block;
    }

    .about-gallery__carousel {
        margin-top: 12px;
        height: 300px;
    }

    .about-gallery__info h2 {
        max-width: 100%;
    }

    .points-specif {
        grid-template-columns: repeat(1, 1fr);
    }

    .designing-top__info {
        width: 100%;
        padding-left: 0;
    }

    .points-number__number {
        font-size: 32px;
    }

    .about-gallery__info .points-number {
        margin-top: 32px;
    }

    .plus-manufacture {
        display: block;
    }

    .plus-manufacture__img {
        height: 300px;
    }

    .plus-manufacture__cards {
        margin-bottom: 12px;
    }

    .gallery-carousel .owl-nav {
        top: auto;
        bottom: 20px;
        right: 20px;
    }

    .gallery-carousel .h2 {
        top: 20px;
        left: 20px;
        margin: 0;
    }

    .gallery-photo img {
        height: 500px;
        object-fit: cover;
    }

    .about-services {
        display: block;
    }

    .about-services__card {
        margin-bottom: 12px;
    }

    .about-services__card:last-child {
        margin-bottom: 0;
    }

    .about-services__img {
        display: none;
    }

    .about-services__card {
        padding-top: 80px;
    }

    .about-services__card .white-box__info {
        position: static;
    }

    .about-services__card h2 {
        margin-bottom: 16px;
    }

    .about-services__card-info {
        padding-top: 0;
        display: block;
        border-top: none;
    }

    .about-services__card-info .icons-L {
        position: absolute;
        top: 20px;
        left: 20px;
    }

    .about-record {
        grid-template-columns: repeat(1, 1fr);
    }

    .about-record__item {
        padding: 20px 0;
        border-left: none;
    }

    .about-record__item-number {
        font-size: 34px;
    }

    .about-record__item-text {
        margin-top: 20px;
    }

    .about-record__item:last-child {
        border-right: none;
    }

    .timeline-list, .timeline-item {
        width: 680px;
    }

    .worker-review__info {
        margin-bottom: 20px;
    }

    .vacancys-form {
        padding: 20px;
    }

    .vacancys-flex {
        display: block;
    }

    .vacancys-flex .form-item {
        margin-bottom: 12px;
    }

    .vacancys-button {
        margin-top: 16px;
    }

    .vacancys-button .btn {
        width: 100%;
    }

    .vacancy-content {
        display: block;
    }

    .vacancy-content__left {
        min-height: 0;
        padding: 20px;
        margin-bottom: 12px;
    }

    .vacancy-feedback__item {
        gap: 20px;
    }

    .block_40 {
        gap: 20px;
    }

    .service-card__title {
        padding: 20px 20px 12px 20px;
    }

    .service-card__btn {
        padding: 0 20px 20px 20px;
    }

    .service-card .img-height {
        height: 200px;
    }

    .service-content__img {
        height: 300px;
    }

    .webinars-carousel {
        display: block;
    }

    .webinars-carousel .newsletter-blue {
        margin-bottom: 12px;
    }

    .blue-box__info {
        padding: 20px;
    }

    .webinar-share {
        padding-top: 20px;
        margin-top: 20px;
    }

    .sorting {
        display: none;
    }

    .sortingMob-btn {
        flex: auto;
        position: relative;
        padding: 0 20px;
        display: block;
        background: #fff;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
    }

    .sorting-title {
        width: 100%;
        height: 48px;
        position: relative;
        line-height: 48px;
    }

    .sorting-title:after {
        width: 20px;
        height: 100%;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        background-image: url(../images/icons-base/big-arrow-down.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 20px;
        content: '';
    }

    .sorting-title.open:after {
        background-image: url(../images/icons-base/arrow-down_blue.svg);
        transform: rotate(180deg);
    }

    .sorting-info {
        display: none;
    }

    .sorting-list {
        width: 100%;
        padding-top: 20px;
        display: block;
        border-top: 1px solid rgba(15, 26, 44, 0.1);
    }

    .sorting-list .checkbox {
        margin-bottom: 8px;
    }

    .sorting-list .checkbox:last-child {
        margin-bottom: 0;
    }

    .sorting-listDop {
        width: 100%;
        padding: 20px 0;
        margin-top: 20px;
        display: block;
        border-top: 1px solid rgba(15, 26, 44, 0.1);
    }

    .sorting-listDop a {
        position: relative;
        display: flex;
        align-items: center;
        gap: 4px;
        margin-bottom: 25px;
    }

    .sorting-listDop a:last-child {
        margin-bottom: 0;
    }

    /*
    .sorting-listDop a:after {
        width: 12px;
        height: 12px;
        display: block;
        background-image: url(../images/icons-base/big-arrow-down.svg);
        background-repeat: no-repeat;
        background-position: center right;
        background-size: 12px;
        content: '';
    }*/

    .sorting-listDop a.active:after {
        transform: rotate(180deg);
    }

    .catalog-card__carousel .catalog-img a {
        padding: 20px;
    }

    .catalog-card__carousel .owl-dots {
        bottom: 8px;
        padding: 0 20px;
    }

    .catalog-img-tag {
        top: 20px;
        left: 20px;
    }

    .catalog-compare {
        top: 20px;
        right: 20px;
    }

    .catalog-grid.grid-3 {
        grid-template-columns: repeat(2, 1fr);
    }

    .seo-info__faq, .seo-tabs {
        margin-top: 32px;
    }

    .category-seo .seo-info {
        display: block;
    }

    .seo-info__title {
        margin-bottom: 8px;
    }

    .icon-404 {
        margin: 0 auto 20px auto;
    }

    .page-null {
        padding: 32px 20px;
    }

    .page-null:before, .page-null:after {
        display: none;
    }

    .cart-content {
        display: block;
    }

    .cart-content__left {
        margin-bottom: 32px;
    }

    .cart-item__info {
        width: calc(100% - 116px);
    }

    .card-series {
        display: block;
    }

    .card-series .animated-nav {
        width: 100%;
    }

    .card {
        display: block;
    }

    .card-slider {
        margin-bottom: 12px;
    }

    .card-main {
        padding: 20px;
    }

    .card-top {
        width: calc(100% - 40px);
        top: 20px;
        left: 20px;
    }

    .card-img {
        padding: 60px 0;
    }

    .card-carousel .owl-nav {
        right: 20px;
        bottom: 20px;
    }

    .card-img .icon-loupe {
        right: auto;
        bottom: 20px;
        left: 20px;
    }

    .card-info__item {
        padding: 20px;
    }

    .specif-list {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .methods {
        grid-template-columns: repeat(1, 1fr);
    }

    .calc {
        gap: 32px;
        grid-template-columns: repeat(1, 1fr);
    }

    .calc-item .form-flex .form-item {
        margin-bottom: 8px;
    }

    .calc-right {
        padding-left: 0;
    }

    .calc-item:last-child {
        margin-bottom: 0;
    }

    .cal-button {
        position: relative;
        right: auto;
        bottom: auto;
        margin-top: 24px;
    }

    .cal-button .btn {
        width: 100%;
    }

    .card-3d__left {
        width: 100%;
        margin-top: 60px;
    }

    .card-3d__right {
        width: 100%;
    }

    .card-about__photo {
        padding-top: 0;
    }

    #photoCardAbout .animated-nav {
        margin-top: 0;
        margin-bottom: 16px;
    }

    .series-seo .seo-info {
        display: block;
    }

    .seo-info__left {
        padding-right: 0;
    }

    .seo-info__img {
        display: none;
    }

    .catalog-sorttable {
        display: none;
    }

    .catalog-table {
        margin-top: 20px;
    }

    .catalog-row {
        display: block;
        padding: 20px;
    }

    .catalog-row_title {
        width: 100%;
        margin-bottom: 20px;
    }

    .catalog-row_title-name {
        padding: 0 24px 0 0;
    }

    .series-catalog .catalog-row_price {
        width: 100%;
        padding: 20px 0 0 0;
        border-left: none;
        border-top: 1px solid rgba(15, 26, 44, 0.1);
    }

    .series-catalog .two-price_table {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 16px;
    }

    .series-catalog .two-price_table .two-price__item:last-child {
        margin-top: 0;
    }

    .catalog-row_parameters {
        padding: 0;
        display: grid;
        gap: 12px;
        grid-template-columns: repeat(3, 1fr);
        margin-bottom: 20px;
        align-items: flex-start;
    }

    .catalog-row_parameters .parameter {
        color: rgba(15, 26, 44, 1);
    }

    .catalog-row_parameters .parameter span {
        display: block;
        margin-bottom: 4px;
        color: rgba(15, 26, 44, 0.6);
    }

    .topic__snippet {
        font-size: 16px;
    }

    .series-catalog .two-btns_table {
        display: flex;
    }

    .series-catalog .icon-small-btn {
        margin: 0;
    }

    .series-top {
        top: 20px;
        left: 20px;
    }

    .configurator-grid {
        display: block;
    }

    .configurator-img__note {
        bottom: 20px;
        left: 20px;
    }

    .configurator-img__img {
        padding: 84px 20px;
    }

    .configurator-result {
        margin-bottom: 12px;
        padding: 20px;
        position: sticky;
        top: 72px;
    }

    .configurator-form {
        padding: 20px 20px 12px 20px;
    }

    .configurator-option {
        display: grid;
        gap: 8px;
        grid-template-columns: repeat(2, 1fr);
    }

    .configurator-option:has(.radio-label-img) {
        grid-template-columns: repeat(3, 1fr);
    }

    .configurator-btns {
        margin-top: 20px;
        padding-top: 16px;
    }

    .radio-label-img {
        padding: 8px 8px 32px 8px;
    }

    .configurator-btns {
        display: block;
    }

    .configurator-btns .reset-options {
        margin-top: 8px;
    }

    .configurator-right {
        margin-top: 32px;
    }

    .series-slider {
        width: 100%;
    }

    .series-main {
        height: auto;
        min-height: 0;
        display: block;
        background: transparent;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .series-slider {
        margin-top: -16px;
        background: #BCC4D4;
        -webkit-border-radius: 16px;
        -moz-border-radius: 16px;
        border-radius: 16px;
    }

    .series-title {
        width: 100%;
        position: relative;
        right: auto;
        bottom: auto;
        padding: 80px 20px 48px 20px;
        background: #BCC4D4;
        -webkit-border-top-left-radius: 16px;
        -webkit-border-top-right-radius: 16px;
        -moz-border-radius-topleft: 16px;
        -moz-border-radius-topright: 16px;
        border-top-left-radius: 16px;
        border-top-right-radius: 16px;
    }

    .series-info {
        width: 100%;
        padding: 0;
        background: #E8EBF0;
    }

    .series-docs__item {
        background: #fff;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }

    .series-docs-name {
        color: #0F1A2C;
    }

    .series-docs__item:before {
        background-image: url(../images/icons-L/file.svg);
    }

    .series-docs-icon .svg__icon {
        fill: #0F1A2C;
    }

    .series-docs__3d .series-docs-name {
        color: #fff;
    }

    .series-docs__3d .series-docs-icon .svg__icon {
        fill: #fff;
    }

    .series-img .icon-loupe {
        right: auto;
        bottom: auto;
        top: 20px;
        left: 20px;
    }

    .manufacture-designing {
        padding: 20px;
    }

    .office {
        padding: 20px;
    }

    .office-contacts {
        padding: 0 20px;
    }

    .offices.grid-2 {
        grid-template-columns: repeat(1, 1fr);
    }

    .lk {
        display: block;
    }

    .lk-status, .lk-balance {
        padding: 20px;
        margin-bottom: 12px;
    }

    .lk-status, .lk-balance__info {
        display: block;
    }

    .lk-status__btn, .lk-balance__btn {
        margin-top: 16px;
    }

    .lk-status__btn .btn, .lk-balance__btn .btn {
        width: 100%;
    }

    .lk-registration {
        margin-top: 12px;
    }

    .popup-form {
        width: 96%;
        max-width: 343px;
        margin: 20px auto;
        padding: 20px;
    }

    .search-bottom {
        width: 100%;
        padding: 16px;
    }

    .card-fixed {
        display: none !important;
    }

    .compare-card.sticky {
        position: sticky;
        top: 72px;
    }

    .compare-card a {
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
    }

    body:has(.card-fixed) .footer {
        padding-bottom: 16px;
    }
}
